@charset "UTF-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	padding-bottom: 0px;
	line-height: 19px;
}
a:link {
	color: #ff4200;
}
a:visited {
	color: #ff4200;
}
a:hover {
	color: #ff4200;
}
a:active {
	color: #666666;
}
h1 {
	font-size: 21px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

#container {
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-bottom: 40px;
}

#top {
	min-width: 0px;
	width: 1000px;
	height: 137px;
}
#mainLeft {
	width: 540px;
	background-image: url(../images/global-12.png);
	-webkit-box-shadow: 0px 0px 10px #c0c0c0;
	box-shadow: 0px 0px 10px #c0c0c0;
	margin-left: 5px;
	padding-left: 30px;
	padding-top: 20px;
	margin-top: 70px;
}
#mainNews {
	width: 520px;
	font-size: 14px;
	background-image: url(../images/global-12.png);
	-webkit-box-shadow: 0px 0px 10px #c0c0c0;
	box-shadow: 0px 0px 10px #c0c0c0;
	margin-left: 5px;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 20px;
	margin-top: 70px;
}
#mainWide {
	width: 942px;
	background-image: url(../images/global-12.png);
	-webkit-box-shadow: 0px 0px 10px #c0c0c0;
	box-shadow: 0px 0px 10px #c0c0c0;
	margin-left: 5px;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 20px;
	margin-top: 70px;
}
#footer {
	background-image: url(../images/global-12.png);
	font-size: 12px;
	width: 970px;
	height: 40px;
	padding-top: 30px;
	padding-left: 30px;
}
#socialMedia {
	width: 300px;
	height: 84px;
	margin-top: 40px;
}
.tourDates tr td {
	padding-top: 6px;
	padding-bottom: 6px;

}
.projects tr td {
	font-size: 18px;
	padding-top: 4px;
	padding-bottom: 18px;
}
.13gillSans {
	font-size: 13px;
}
.16gillSans {
	font-size: 16px;
}
.newsTextHeading {
	font-size: 17px;
	line-height: 21px;
}

#footer table {
	font-size: 12px;
}
